App\Entity\NovaSenha:
    exclusion_policy: ALL
    properties:
        unidade:
            type: integer
        prioridade:
            type: integer
        servico:
            type: integer
        cliente:
            type: Novosga\Entity\Cliente
        metadata:
            type: array